@font-face {
    font-family:"cirka" ;
    src: url("typefaces/PPCirka-Variable.woff");
}

@font-face {
    font-family:"archivo" ;
    src: url("typefaces/archivo/Archivo-Regular.woff");
}

@font-face {
    font-family:"archivo-bold" ;
    src: url("typefaces/archivo/Archivo-SemiBold.woff");
}


@font-face {
    font-family:"arimo" ;
    src: url("typefaces/Arimo-VariableFont.woff2");
}

body{
    box-sizing: border-box;
    margin: 0px;
    overflow: hidden;
    height: 100vh;
    font-synthesis: none;
  -webkit-font-smoothing: antialiased;
}

#img-slideshow{
    position: relative;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    background: black;
}

.imgSlides{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: opacity 2.5s ease-in-out;
    filter: brightness(0.5);
}

.imgSlides.active {
    opacity: 1;
    z-index: 1;
}

#contact{
    display: flex;
    justify-content: space-between;
    margin-left: 30px;
    position: absolute;
    top: 30px;
    width: calc(100% - 60px);
    z-index: 2;
}

#text{
    margin-left: 30px;
    position: absolute;
    bottom: 30px;
    width: calc(100% - 60px);
    z-index: 2;
}

a{
    color: white;
    text-decoration: none;
}

a:hover{
    opacity: 0.6;
}

h1{
    font-size: 25px;
    font-family: archivo-bold;
    margin: 0px;
    color: white;
}

h2{
    font-size: 25px;
    font-family: archivo;
    margin: 0px;
    color: rgb(217, 217, 217);
}

h3{
    font-size: 18px;
    font-family: archivo;
    margin: 0px;
    color: white;
}

h4{
    font-size: 14px;
    font-family: archivo-bold;
    margin: 0px;
    color: white;
}



@media only screen and (max-width: 600px) {
#contact{
    flex-direction: column;
}

#contact>h4{
    margin-bottom: 10px;
}

h1, h2{
    font-size: 19px;
}


h3{
    font-size: 15px;
}

h4{
    font-size: 12px;
}




}


/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {



}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 850px) {



}



/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1500px) {


 


}